## python-axolotl 0.1.7

=== debian/changelog ===
python-axolotl (0.1.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 17 May 2015 19:58:48 -0600

python-axolotl (0.1.7-1) unstable; urgency=medium

  * New upstream release:
    - debian/control: Changed python-protobuf dependency relationship to
      strictly an earlier version than 3.0.0-alpha-2.
    - debian/docs: Removed since upstream does not provide anymore the README.md
      file in its tarball.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 11 May 2015 21:09:45 -0600

python-axolotl (0.1.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 27 Apr 2015 22:30:58 -0600

python-axolotl (0.1.6-1) experimental; urgency=low

  * Initial release (Closes: #776501)

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 15 Feb 2015 16:25:03 -0600
