=== debian/control ===
Source: python-axolotl
Section: python
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-setuptools (>= 5.5.1),
 python-all (>= 2.7.8),
 python-axolotl-curve25519 (>= 0.1),
 python-crypto (>= 2.6.1),
 python-protobuf (<< 3.0.0-alpha-2)
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/python-axolotl/0.1.6
Vcs-Git: git://anonscm.debian.org/collab-maint/python-axolotl.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-axolotl.git

Package: python-axolotl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-axolotl-curve25519 (>= 0.1),
 python-crypto (>= 2.6.1),
 python-protobuf (<< 3.0.0-alpha-2)
Description: Python port of libaxolotl-android
 This is a Python port of libaxolotol-android package originally written by
 Moxie Marlinspike. The Libaxolotol library is defined as a ratcheting
 forward secrecy protocol that works in synchronous and asynchronous messaging
 environments.
