## python-axolotl 0.1.35

=== debian/changelog ===
python-axolotl (0.1.35-3) unstable; urgency=medium

  * Adds debian/patches/001-removes-IV-parameter-at-AES-creation.patch,
    fixes FTBFS bug (Closes: #850413).

 -- Josue Ortega <josue@debian.org>  Sat, 07 Jan 2017 12:53:02 -0600

python-axolotl (0.1.35-2) unstable; urgency=medium

  * Adds Python 3 package (Closes: #836906).

 -- Josue Ortega <josue@debian.org>  Sat, 26 Nov 2016 20:29:41 -0600

python-axolotl (0.1.35-1) unstable; urgency=medium

  * New upstream release:
    - debian/control: Changed python-protobuf dependency relationship to
      greater than version than 3.0.0.
  * debian/control:
    - Fixed homepage.
    - Bumped standards version, no changes required.
    - Updates Vcs-* fields to use secure uri.
    - Updates Maintainer email.
    - Adds quilt as build dependency.
    - Bumps Standards-Version to 3.9.8, no changes required.
  * Fixes FTBS error with Protobuf 3 (Closes: #835681):
    - Adds debian/patches/000-rename-protobuf-genetared-files.patch, thanks to
      Antonio Ospite <ao2@ao2.it> (Closes: #835271).
    - Adds override_dh_quilt_patch and override_dh_quilt_upatch to rename
      protobuf generated files.

 -- Josue Ortega <josue@debian.org>  Mon, 29 Aug 2016 20:51:40 -0600
