=== debian/control ===
Source: python-axolotl
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-setuptools (>= 5.5.1),
 python-all (>= 2.7.8),
 python-axolotl-curve25519 (>= 0.1),
 python-crypto (>= 2.6.1),
 python-protobuf (>= 3.0.0),
 python3-setuptools (>= 5.5.1),
 python3-all (>= 2.7.8),
 python3-axolotl-curve25519 (>= 0.1),
 python3-crypto (>= 2.6.1),
 python3-protobuf (>= 3.0.0),
 quilt (>= 0.63)
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/python-axolotl
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-axolotl.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-axolotl.git

Package: python-axolotl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-axolotl-curve25519 (>= 0.1),
 python-crypto (>= 2.6.1),
 python-protobuf (>= 3.0.0)
Description: Python port of libaxolotl-android
 This is a Python port of libaxolotol-android package originally written by
 Moxie Marlinspike. The Libaxolotol library is defined as a ratcheting
 forward secrecy protocol that works in synchronous and asynchronous messaging
 environments.

Package: python3-axolotl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python3-axolotl-curve25519 (>= 0.1),
 python3-crypto (>= 2.6.1),
 python3-protobuf (>= 3.0.0)
Description: Python 3 port of libaxolotl-android
 This is a Python 3 port of libaxolotol-android package originally written by
 Moxie Marlinspike. The Libaxolotol library is defined as a ratcheting
 forward secrecy protocol that works in synchronous and asynchronous messaging
 environments.
