## python-axolotl 0.1.39

=== debian/changelog ===
python-axolotl (0.1.39-3) unstable; urgency=medium

  * debian/control:
    - Fixes dependency on python3, thanks to Adrian Bunk
      <bunk@debian.org> for the patch. (Closes: #867419)
    - Removes quilt as build-dependency.
  * Standards version updated to 4.0.0:
    - debian/copyright: Updates copyright-format URL, now uses https form.

 -- Josue Ortega <josue@debian.org>  Sun, 09 Jul 2017 15:08:59 -0600

python-axolotl (0.1.39-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 18:07:38 -0600

python-axolotl (0.1.39-1) experimental; urgency=medium

  * New upstream version (Closes: #860209):
    - Updates 001-removes-IV-parameter-at-AES-creation.patch.
  * Removes 000-rename-protobuf-genetared-files.patch, patch is no longer needed
    - debian/rules: Removes override_dh_quilt_patch and
      override_dh_quilt_unpatch sections.

 -- Josue Ortega <josue@debian.org>  Thu, 13 Apr 2017 15:10:23 -0600
