=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  python3-axolotl-curve25519 (>= 0.1),
  python3-crypto (>= 2.6.1),
  python3-protobuf (>= 3.0.0),
- quilt (>= 0.63)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/python-axolotl
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-axolotl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-axolotl.git
@@ -34,7 +33,7 @@
 
 Package: python3-axolotl
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
+Depends: ${python3:Depends}, ${misc:Depends},
  python3-axolotl-curve25519 (>= 0.1),
  python3-crypto (>= 2.6.1),
  python3-protobuf (>= 3.0.0)
