## python-axolotl 0.1.42

=== debian/changelog ===
python-axolotl (0.1.42-1) unstable; urgency=medium

  * New upstream release. (0.1.42)
  * debian/control:
    - Updates Vcs-* fields to use salsa.debian.org.
    - Bumps Standards-Version, no changes required.
    - Adds Testsuite.
  * Bumps compat level from 9 to 11.
  * Changes dependency on python{3}-pycrypto to use python{3}-cryptography:
    - Removes debian/patches, patch is not longer needed.
  * Changes debian/watch URI to use its secure form.

 -- Josue Ortega <josue@debian.org>  Sun, 08 Apr 2018 19:52:06 -0600
