## python-axolotl 0.2.3

=== debian/changelog ===
python-axolotl (0.2.3-4) unstable; urgency=medium

  * Mark autopkgtest as superficial (Closes: #969857)
  * Bump debhelper-compat to (= 13)
  * debian/watch: Bump file standard version to 4
  * Bump package Standards-Version to 4.5.1. No changes required
  * debian/control: Document Rules-Requires-Root as 'no'

 -- Josue Ortega <josue@debian.org>  Sun, 10 Jan 2021 12:51:11 -0600

python-axolotl (0.2.3-3) unstable; urgency=medium

  * Add salsa-ci configuration file
  * Remove python2 package

 -- Josue Ortega <josue@debian.org>  Tue, 13 Aug 2019 10:31:43 -0600

python-axolotl (0.2.3-2) unstable; urgency=medium

  * Upload to unstable
  * Update package to use debhelper (= 12)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 13 Jul 2019 11:23:41 -0600

python-axolotl (0.2.3-1) experimental; urgency=medium

  * New upstream release (0.2.3)

 -- Josue Ortega <josue@debian.org>  Mon, 10 Jun 2019 08:38:15 -0600

python-axolotl (0.2.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Josue Ortega ]
  * New upstream release (0.2.2).
  * Add debian CI tests.
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 11 May 2019 16:10:04 -0600
